﻿body {
    padding-top: 0px;
    padding-bottom: 0px;
    background: #b6b7bc;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding:3px 6px;
    background: white;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input, select, textarea {
    border: 1px solid rgb(169, 169, 169);
    margin-left:1px;
}

input[type='text'] {
    padding:1px 2px;
}

table { border-collapse:collapse;}

.container {
    width: 1100px;
    margin:0 auto;
}

.clickable-link { color:blue !important; text-decoration:underline; cursor: pointer; }

.tbl-heading {
    overflow-y: scroll;
    overflow-x: hidden;
    display: block;
    border-collapse: collapse;
    border: none;
    outline: none;
}

.tbl-heading td {
    border: none;
}

.tbl-heading th {
    border: none;
    background: #4b6c9e;
    color: white; 
    padding: 2px 0;
}

